RubyGems Navigation menu

smartsheet 2.101.1

This is an SDK to simplify connecting to the Smartsheet API (http://www.smartsheet.com/developers/api-documentation) from Ruby applications.

Versions:

  1. 2.101.1 - December 10, 2020 (34 KB)
  2. 2.101.0 - September 29, 2020 (34 KB)
  3. 2.86.1 - November 19, 2019 (34 KB)
  4. 2.86.0 - November 19, 2019 (34 KB)
  5. 2.77.2 - June 14, 2019 (33.5 KB)
Show all versions (16 total)

Runtime Dependencies (4):

  • awrence ~> 1.0
  • faraday >= 0.13.1, < 2
  • faraday_middleware >= 0.10.0, < 2
  • plissken ~> 1.2
  • Development Dependencies (13):

  • bundler >= 1.17
  • cli ~> 1.3
  • coveralls ~> 0.8.21
  • github-markup ~> 1.6
  • minitest ~> 5.0
  • mocha ~> 1.3
  • rake ~> 10.0
  • redcarpet ~> 3.4
  • reek ~> 4.7
  • rubocop ~> 0.49
  • rubycritic ~> 3.4
  • timecop ~> 0.9.1
  • yard ~> 0.9
  • Owners:

    Pushed by:

    Authors:

    • Smartsheet

    SHA 256 checksum:

    4a0d80e90fad959e3fe01f01c92c93606a0865ad07e3ba0ffe26a3c8c80bb814

    Total downloads 38,972

    For this version 5,358

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: ~> 2.2

    Links: